Bug 246650 - running Knopix to see if I can fix anything. Not sure how I'll get back to an FC8 boot again.
running Knopix to see if I can fix anything. Not sure how I'll get back to a...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-03 13:09 EDT by Charlie Colins
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 14:33:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash report made by system (1.60 KB, text/plain)
2007-07-03 13:09 EDT, Charlie Colins
no flags Details

  None (edit)
Description Charlie Colins 2007-07-03 13:09:56 EDT
Description of problem:
Updates for July 3, including kernel update.  Pirut crashed when selecting
"reboot now". Upon reboot, using new kernel or old kernel, OS panics indicating
that /bin/init, /bin/echo, /bin/sleep not found.  

Version-Release number of selected component (if applicable):
kernel2.6.1-21.3243

How reproducible:
can not boot OS

Steps to Reproduce:
1.
2.
3.
  
Actual results:
kernet xx.3240 or xx.3242 will not boot.  kernel panics.  how do I get back to a
working fc8 devel OS?

Expected results:


Additional info:
Comment 1 Charlie Colins 2007-07-03 13:09:56 EDT
Created attachment 158457 [details]
crash report made by system
Comment 2 Charlie Colins 2007-07-03 13:12:56 EDT
reboot command failed.  trying to log into text based window failed (respawn too
fast).  Power cycle.  Computer panics with old or new kernel.  init, sleep, echo
not found.
Comment 3 Charlie Colins 2007-07-06 20:47:03 EDT
It appears that mkinitrd-6.0.9-7.1 is not available for fc8 (last checked Th.,
July 5.)  Yet, it is required.
That's probably why the kernel update and creation of initrd image file failed,
causing the OS to be unbootable.
Comment 4 Charlie Colins 2007-07-06 20:49:10 EDT
My solution, so far incomplete, has been to insert the Live FC7 Test 4 CD,
install to disk, modify yum, and begin the process of downloading all of the fc8
RPM's all over again.
Attempting this made me aware of the fact that mkinitrd, although required, is
not yet available.
Comment 5 Dave Jones 2007-08-06 14:33:45 EDT
the mkinitrd dep got fixed, there doesn't seem to be any other kernel bug in
this report, so I'm going to close it.

Note You need to log in before you can comment on or make changes to this bug.